
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-ebcea965 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-31e7ed4e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-ee40daae { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-344b4317 { font-size: 34px; margin-right: var(--size-xxs); }
.l-9957c4c5 { font-size: 24px; font-weight: 600; }
.l-f2db6bc4 { -ms-overflow-style: none; scrollbar-width: none; }
.l-226c0e28 { display: none; }
.l-6f3a8aa9 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-69a4885b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-69a4885b:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-684fa59d { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-79f41a86 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-79f41a86:hover { transform: scale(1.05); }
.l-79f41a86 svg { fill: var(--color-text-light); }
.l-d0df4570 { display: none; }
.l-8c63d65d .l-d0df4570 { display: inline; }
.l-8c63d65d .l-4d67970a { display: none; }
.l-2964e07a { display: none; }
.l-9cd7dee1 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-faec4793 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-344b4317 { font-size: 28px; }
.l-9957c4c5 { font-size: 20px; }
.l-6f3a8aa9 { gap: var(--size-xxs); }
.l-52543a8a { display: none; }
.l-2964e07a { display: block; }
.l-9cd7dee1.l-387240c3 { display: flex; width: 100%; }
 }
.l-8e23b7dc { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-bf3f41fe { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-dad526f3 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-1cd052f1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1cd052f1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-1cd052f1 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-8e23b7dc { align-items: center; }
.l-bf3f41fe { flex-direction: column; text-align: center; align-items: center; }
.l-dad526f3 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-8e23b7dc { min-height: 400px; }
 }
.l-0ce852dc { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-0ce852dc { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-0ce852dc { padding: var(--size-s); }
 }
.l-bb691f93 { display: flex; align-items: center; gap: var(--size-m); }
.l-dd3fdab9 { flex: 1; }
.l-b0768a2a { flex: 1; }
@media screen and (max-width: 768px) { .l-bb691f93 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-b0768a2a { text-align: center; }
 }
.l-0eaf121c { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-0eaf121c::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-7c9b6f42 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-7c9b6f42::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-90f65b7e::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-de5e9753 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-7e42c3cd { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-aa5fe4f5 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-812d018a { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-2a37bca8 { padding-bottom: 37px; }
.l-2a37bca8::before { bottom: 0; }
.l-43e79b3f { padding-top: 35px; }
.l-43e79b3f::before { top: 0; }
@media screen and (max-width: 768px) { .l-0eaf121c { flex-direction: column; }
.l-0eaf121c::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-98f84c8e { width: 50%; }
.l-de5e9753 { margin: 0; align-self: initial; }
.l-7e42c3cd { order: 2; margin-left: auto; align-self: initial; }
.l-aa5fe4f5 { order: 3; align-self: initial; }
.l-812d018a { margin-left: auto; align-self: initial; }
.l-7c9b6f42 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-7c9b6f42::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-2a37bca8 { padding-bottom: var(--size-xs); }
.l-43e79b3f { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-43e79b3f::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-0eaf121c::before { left: 0; }
.l-98f84c8e { width: 100%; }
.l-de5e9753 { margin: 0; }
.l-7e42c3cd { margin: 0; }
.l-aa5fe4f5 { margin: 0; }
.l-812d018a { margin: 0; }
.l-7c9b6f42 { padding-left: var(--size-s); }
.l-7c9b6f42::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-2a37bca8 { margin: 0; padding-top: 35px; }
.l-43e79b3f { padding-top: 35px; }
 }
.l-7af5e6bb { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-7af5e6bb li { flex: 1; }
.l-f52de3fa { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-c39becea { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-7af5e6bb { flex-direction: column; }
.l-f52de3fa { text-align: center; min-width: auto; }
 }
.l-cbbece40 { text-align: center; }

.l-eac9ee3f { display: flex; align-items: center; gap: var(--size-m); }
.l-d9960710 { flex: 1; }
.l-12bee6de { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-eac9ee3f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a53ee6f4 { text-align: center; }
 }
.l-d2d04f0f { width: 60%; }
.l-eb4b3acb { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-eb4b3acb::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-a43f9230 { flex: 1; }
.l-9113b44c { position: relative; height: 100%; }
.l-9113b44c::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-6bca3055 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-513f19f7 { flex-direction: column; }
.l-d2d04f0f { width: 100%; }
.l-eb4b3acb { flex-direction: column; }
.l-eb4b3acb::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-9113b44c { display: flex; justify-content: flex-start; align-items: center; }
.l-9113b44c::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-6bca3055 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-d2d04f0f { text-align: center; }
.l-eb4b3acb::before { left: 57px; }
.l-9113b44c::before { left: 50px; }
.l-6bca3055 { font-size: 32px; flex: 0 0 75px; }
 }
.l-d377b5de { position: relative; }
.l-0b8d7017::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-d12ac62e { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-a6df2471 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-7f052a5e { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-7f052a5e li:last-child .l-e4e43307 { border-bottom: none; }
.l-e4e43307 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-e4e43307[open] .l-880b2b67 { transform: rotate(45deg); }
.l-e4e43307 .l-8d51df89 { padding-bottom: var(--size-s); }
.l-a43c5816 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-a43c5816::-webkit-details-marker { display: none; }
.l-880b2b67 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-880b2b67 svg { fill: var(--color-text); }
.l-8d51df89 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-0b8d7017::before { width: 100%; }
.l-d12ac62e { flex-direction: column; }
.l-a6df2471 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-7f052a5e { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-a43c5816 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-880b2b67 { width: 24px; height: 24px; }
.l-880b2b67 svg { width: 16px; height: 16px; }
.l-8d51df89 { padding-bottom: var(--size-xs); }
 }
.l-790a1968 { padding: 0; }
@media screen and (max-width: 1280px) { .l-eedd3610 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-790a1968 { padding: 0 var(--wrapper-padding); }
.l-1f88afc2 { column-count: 1; }
.l-eedd3610 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-1f88afc2 { text-align: center; }
 }
.l-aee70407 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b6cd557b { text-align: center; }
.l-aee70407 { column-count: 1; }
 }
.l-53fbb2b5 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-5cd417b6 { flex: 1; }
.l-372c6503 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-e6d9e7d6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-f5f6ef79 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-53fbb2b5 { flex-direction: column; gap: var(--size-m); }
.l-5cd417b6 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-372c6503 { gap: var(--size-s); }
.l-e6d9e7d6 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-aa3478c4 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-cd3aaf34 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-cd3aaf34::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-3b774d50 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-a9fb0930 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-aa3478c4 { padding: var(--size-s); min-height: 350px; }
.l-bbc422ac { padding: 0; }
.l-81115970 { padding: 0 var(--wrapper-padding); }
.l-3b774d50 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-a10ad638 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-751aa39b { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-48dceb4b { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-48dceb4b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a10ad638 { padding: 0; flex-direction: column-reverse; }
.l-751aa39b { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-48dceb4b { text-align: center; }
 }
.l-759ad334 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-759ad334 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-759ad334 { padding: var(--size-s); }
 }
.l-a2a8a892 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-e4eb415a { padding: 0 var(--wrapper-padding); }
.l-af10e0a8 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-af10e0a8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-c4cab304 { width: 50%; }
.l-104ba06a { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-91da0cf7 { flex: 1; }
.l-b96b3790 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-98495348 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-598af9bf { padding: var(--section-padding); 0 }
.l-a2a8a892 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-e4eb415a { display: flex; flex-direction: column-reverse; }
.l-af10e0a8 { position: relative; margin-top: var(--size-m); }
.l-af10e0a8::after { display: none; }
.l-c4cab304 { width: 100%; color: var(--color-text-dark); }
.l-91da0cf7 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-b96b3790 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c4cab304 { text-align: center; }
.l-104ba06a { flex-direction: column; }
.l-91da0cf7 { flex: auto; text-align: center; }
.l-b96b3790 { align-items: center; }
 }
.l-d3404dc5 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-7ae9dbac { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-540c0595 { display: flex; justify-content: flex-start; }
.l-697dc604 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-9044fc2f { display: flex; justify-content: flex-start; align-items: center; }
.l-98369068 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-cab5ed3f { fill: var(--color-text); }
.l-1acd50d0 { stroke: var(--color-text); }
.l-7952bd0e { stroke: var(--color-text); }
.l-a0e63724 { display: flex; flex-direction: column; }
.l-dd8e74e0 { flex: 0 0 50%; height: 383px; }
.l-a38a7bda { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-d3404dc5 { flex-direction: column; }
.l-7ae9dbac { width: 100%; flex: 0 0 auto; }
.l-540c0595 { flex-direction: column; }
.l-697dc604 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-6b55b7a9 { width: 100%; display: flex; justify-content: space-between; }
.l-9044fc2f { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-98369068 { margin-right: 0; }
.l-a0e63724 { margin-top: var(--size-xs); }
.l-dd8e74e0 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-7ae9dbac { padding: var(--size-xs); }
.l-6b55b7a9 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-9044fc2f { align-items: center; }
.l-a0e63724 { text-align: center; }
.l-dd8e74e0 { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-325a5c39 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-e1d0e825 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-ce272cda { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-9b4ef3a7 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-cb32e980 { display: flex; justify-content: flex-start; }
.l-ebaf1398 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-9ed10c27 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-8a8c67fe { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-cd6cb071 { font-size: 36px; margin-right: var(--size-xs); }
.l-7d37b49c { font-size: 24px; font-weight: 600; }
.l-3604d73e { flex: 1; }
.l-e8c27c6d { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-61003677 { margin-left: var(--size-s); }
.l-24aebac9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9906c1f8 { flex-direction: column; gap: var(--size-xl); }
.l-8a8c67fe { flex: auto; }
.l-ce272cda { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-912d311d { margin-top: 0; }
.l-61003677 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-e1d0e825 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-9b4ef3a7 { flex: auto; width: 100%; text-align: center; }
.l-e9b7cf59 { text-align: center; }
.l-e8c27c6d { flex-direction: column; align-items: center; }
.l-ce272cda { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-10a4f53c { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-10a4f53c svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-10a4f53c { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-a13ceffb { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-fda5d3c7 { display: block; }
.l-255513a8 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a13ceffb { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-255513a8 { gap: var(--size-xxs); }
.l-eb2572a9 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-2a70fe52 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-09a92069 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-28e5a24f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c2e8808b { font-size: 34px; margin-right: var(--size-xxs); }
.l-094d6100 { font-size: 24px; font-weight: 600; }
.l-026e0c4b { -ms-overflow-style: none; scrollbar-width: none; }
.l-c671de26 { display: none; }
.l-962d43fd { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-10c82e56 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-10c82e56:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-82b048dd { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-0cf89bb9 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-0cf89bb9:hover { transform: scale(1.05); }
.l-0cf89bb9 svg { fill: var(--color-text-light); }
.l-48f7ca2c { display: none; }
.l-84c275ef .l-48f7ca2c { display: inline; }
.l-84c275ef .l-474b2f7f { display: none; }
.l-16d02cc3 { display: none; }
.l-570205af { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-ef16fab1 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-c2e8808b { font-size: 28px; }
.l-094d6100 { font-size: 20px; }
.l-962d43fd { gap: var(--size-xxs); }
.l-d425bed1 { display: none; }
.l-16d02cc3 { display: block; }
.l-570205af.l-1f8b0b64 { display: flex; width: 100%; }
 }
.l-80c81e77 * + * { margin-top: var(--size-xs); }
.l-80c81e77 ul { list-style: disc; }
.l-80c81e77 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-021f4bf4 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-b035b20b { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-3a08c349 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-0d56c09e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-ca9289d2 { display: flex; justify-content: flex-start; }
.l-4be06309 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-dffb9407 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-2206daec { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c6ec5cf8 { font-size: 36px; margin-right: var(--size-xs); }
.l-1b69a231 { font-size: 24px; font-weight: 600; }
.l-23c52af2 { flex: 1; }
.l-e0838a77 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-305a492d { margin-left: var(--size-s); }
.l-e14151eb { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0742b8c7 { flex-direction: column; gap: var(--size-xl); }
.l-2206daec { flex: auto; }
.l-3a08c349 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-e4306c12 { margin-top: 0; }
.l-305a492d { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-b035b20b { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-0d56c09e { flex: auto; width: 100%; text-align: center; }
.l-5c9eb928 { text-align: center; }
.l-e0838a77 { flex-direction: column; align-items: center; }
.l-3a08c349 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-ffb9b613 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-ffb9b613 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-ffb9b613 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-9d5f9c6d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-848b4b91 { display: block; }
.l-1fedfa0f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-9d5f9c6d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-1fedfa0f { gap: var(--size-xxs); }
.l-7470274c { width: 100%; }
 }
.l-d315db24 * + * { margin-top: var(--size-xs); }
.l-d315db24 ul { list-style: disc; }
.l-d315db24 ul li { margin-left: 16px; }

.l-11606e3b * + * { margin-top: var(--size-xs); }
.l-11606e3b ul { list-style: disc; }
.l-11606e3b ul li { margin-left: 16px; }

.l-96efb480 * + * { margin-top: var(--size-xs); }
.l-96efb480 ul { list-style: disc; }
.l-96efb480 ul li { margin-left: 16px; }
